<?php

/*
Bepaal de wachtrij voor de thema bestanden. Je hoeft hier niets aan te wijzigen, de wachtrij gaat op zoek naar style.css van het parent theme, die bronnen worden eerst opgehaald, als dat is gebeurd wordt alles in 
de map van het child theme opgehaald, geparsed. Zonodig worden dan style
declaraties of html/php in template bestanden overruled. 
*/
add_action( 'wp_enqueue_scripts', 'my_theme_enqueue_styles' );
function my_theme_enqueue_styles() {
    $parenthandle = 'parent-style'; 
    $theme = wp_get_theme();
    wp_enqueue_style( $parenthandle, get_template_directory_uri() . '/style.css', 
        array(),  
        $theme->parent()->get('Version')
    );
    wp_enqueue_style( 'child-style', get_stylesheet_uri(),
        array( $parenthandle ),
        $theme->get('Version') 
    );
}